Prev |  | Next

# FcConfigAppFontAddDir

## Name

FcConfigAppFontAddDir -- Add fonts from directory to font database

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigAppFontAddDir`(FcConfig *config, const FcChar8 *dir);`

## Description

Scans the specified directory for fonts, adding each one found to the application-specific set of fonts. Returns FcFalse if the fonts cannot be added (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigAppFontAddFile | Up | FcConfigAppFontClear